	   KDR.RTYP$, \		*** KEY DEFINITION RECORD 3.0 ***
	   KDR.NO%, \		UPDATED:  04/19/80
	   KDR.DESC$, \
	   KDR.TYPE$, \		*** DO NOT CHANGE OR REMOVE STATEMENTS ***
	   KDR.FLD%(1), \
	   KDR.LEN%(1), \
	   KDR.FTP$(1), \
	   KDR.FLD%(2), \
	   KDR.LEN%(2), \
	   KDR.FTP$(2), \
	   KDR.FLD%(3), \
	   KDR.LEN%(3), \
	   KDR.FTP$(3), \
	   KDR.FLD%(4), \
	   KDR.LEN%(4), \
	   KDR.FTP$(4), \
	   KDR.FLD%(5), \
	   KDR.LEN%(5), \
	   KDR.FTP$(5), \
	   KDR.FLD%(6), \
	   KDR.LEN%(6), \
	   KDR.FTP$(6), \
	   KDR.FLD%(7), \
	   KDR.LEN%(7), \
	   KDR.FTP$(7), \
	   KDR.FLD%(8), \
	   KDR.LEN%(8), \
	   KDR.FTP$(8), \
	   KDR.FLD%(9), \
	   KDR.LEN%(9), \
	   KDR.FTP$(9), \
	   KDR.FLD%(10), \
	   KDR.LEN%(10), \
	   KDR.FTP$(10)
